Hi ;=)

I'm trying to upgrade kde after using zypper dup to go from 42.1 to 42.2.

One package can't be reached which impedes the upgrade.

I was able to install it through 1 click install though https://software.opensuse.org/packag...4qt5-debuginfo

... but it seems zypper needs it anyway .

Have you got the same result with this repository ?

Thanks

Code:
zypper ref && zypper up 
...
All repositories have been refreshed.
Loading repository data...
Reading installed packages...

The following 482 package updates will NOT be installed:
  Mesa Mesa-32bit Mesa-demo-x Mesa-dri-devel Mesa-dri-nouveau Mesa-libEGL-devel Mesa-libEGL1 Mesa-libEGL1-32bit Mesa-libGL-devel Mesa-libGL1 Mesa-libGL1-32bit Mesa-libGLESv2-2 Mesa-libglapi0 Mesa-libglapi0-32bit Mesa-libva
 ...
....

The following 16 NEW packages are going to be installed:
  akonadi-mime akonadi-search baloo5-file baloo5-tools kipi-plugins-lang libKF5AkonadiAgentBase5 libKF5AkonadiCore5 libKF5AkonadiMime5 libKF5AkonadiPrivate5 libKF5AkonadiSearch libKF5AkonadiWidgets5 libKF5CalendarCore5 libKF5Contacts5
  libKF5Kipi31_0_0 libKF5Mime5 libproxy1-config-kde

The following 4 packages are going to be REMOVED:
  baloo-file baloo-pim baloo-tools libproxy1-config-kde4

The following 39 packages are going to be upgraded:
  a52dec exfat-utils faac faad2 fuse-exfat gmerlin kipi-plugins lame libIlmImf-2_2-22 liba52-0 libaudio2 libdbusmenu-qt5-2-debuginfo libdca0 libdcadec0 libdvdcss2 libfaac0 libfaad2 libgmerlin0 libmad0 libmp3lame0 libmp4v2-2 libmpeg2-0
  libmpeg2convert0 libmpg123-0 libphonon4qt5-debuginfo libproxy1 libproxy1-networkmanager libproxy1-pacrunner-webkit librtmp1 libshine3 libslv2-9 libtsmux0 libtwolame0 libvo-amrwbenc0 libx264-148 libxvidcore4 mpeg2dec openshot xvidcore

39 packages to upgrade, 16 new, 4 to remove.
Overall download size: 31.1 MiB. Already cached: 0 B. After the operation, 3.5 MiB will be freed.
Continue? [y/n/? shows all options] (y): y
Retrieving package libphonon4qt5-debuginfo-4.9.0-5.72.x86_64                                                                                                                                          (1/55),   2.6 MiB ( 13.2 MiB unpacked)
Retrieving: libphonon4qt5-debuginfo-4.9.0-5.72.x86_64.rpm ...........................................................................................................................................................................[error]
File './x86_64/libphonon4qt5-debuginfo-4.9.0-5.72.x86_64.rpm' not found on medium 'http://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_42.2/'

Abort, retry, ignore? [a/r/i/? shows all options] (a):        
Problem occured during or after installation or removal of packages:
Installation aborted by user

Please see the above error message for a hint.


openSUSE421:~ # zypper info libphonon4qt5-debuginfo
Loading repository data...
Reading installed packages...


Information for package libphonon4qt5-debuginfo:
------------------------------------------------
Repository     : KDE:Frameworks5                            
Name           : libphonon4qt5-debuginfo                    
Version        : 4.9.0-5.72                                 
Arch           : x86_64                                     
Vendor         : obs://build.opensuse.org/KDE               
Installed Size : 13.2 MiB                                   
Installed      : Yes                                        
Status         : out-of-date (version 4.9.0-5.3 installed)  
Summary        : Debug information for package libphonon4qt5
Description    :                                            
    This package provides debug information for package libphonon4qt5.
    Debug information is useful when developing applications that use this
    package or when debugging this package.

openSUSE421:~ #